body{
  color: #ffffff;
  font-family: "しねきゃぷしょん",serif;
  background: #000000 url(../bg/syousetsu-bg.jpg) center repeat-y;
}  

#comingsoon{
  margin: auto;
}

@font-face{
  font-family:"しねきゃぷしょん";
  src: url("../font/cinecaption227.eot"); /* IE */
  src: url("../font/cinecaption227.TTF") format("truetype");
}